

table th, table td{padding: 8px; vertical-align: top}
table th{padding-top: 20px; text-align: left; }
table th label{ font-weight: bold}
.error_list li{color: red; font-weight: bold}
.checkbox_list label{display: inline-block;}
.caret-list .active > a{font-weight: bold;}

/*** Media Centre ***/
#media-iframe{overflow: hidden; border: 0px; height : 533px; width : 100% ;}
#media-iframe.inpage-media-iframe{height: 480px;}
#media-player-container{padding: 2px}

ul.accordion {
    border-bottom: 1px solid #E9E9E9;
    margin: 0 0 22px;
}

ul.accordion > li {
    border-top: 1px solid #E9E9E9;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.accordion > li .title:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #380982;
    border-image: none;
    border-style: solid;
    border-width: 6px;
    content: "";
    display: block;
    height: 0;
    left: 15px;
    position: absolute;
    top: 21px;
    width: 0;
}

.media-wrapper {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D9D9D9;
    margin: 0 0 10px !important;
    padding: 10px 0;
}

.media-playlist-control-top {
    background: url("/images/scroll-up.png") no-repeat scroll center center #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    text-indent: -999px;
    width: 100%;
}

.media-playlist-control-bottom {
    background: url("/images/scroll-down.png") no-repeat scroll center center #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    text-indent: -999px;
    width: 100%;
}

.media-playlist-block {
    height: 250px;
    overflow: hidden;
}

.media-playlist-item {
    margin-bottom: 5px;
    position: relative;
}

.media-playlist-item .media-link {
    border: 1px solid #E5ECF7;
    display: block;
    float: left;
    height: 67px;
    margin-right: 10px;
    text-align: center;
    width: 102px;
}

.media-playlist-item .media-desc {
    font-size: 10px;
}

.media-playlist-item .media-thumb {
    border: medium none;
    max-height: 65px;
    max-width: 100px;
}

.media-playlist-item .media-title {
    font-size: 12px;
    font-weight: normal;
}
.media-desc a h6 {
    line-height: 1.2;
    margin-bottom: 2px;
}
.media-wrapper h6 {
    margin-top: 0;
}

.media-playlist-item .media-desc {
    font-size: 10px;
}

/*** Media Release ***/
.media-release {
    background-color: #F8F8F8;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
}

.submission {
    background-color: #F8F8F8;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
}

.submission dl.tabs.pill {
    margin-bottom: 0;
    padding: 5px 10px 10px;
}

.submission dl.tabs.pill dd {
    margin-top: 5px;
}

ul.tabs-content {
    display: block;
}

.submission-tile:first-child {
    margin-top: 10px;
}
.submission-tile {
    background-color: #FFFFFF;
    border: 1px solid #D9D9D9;
    height: auto;
    margin: 0 10px 10px;
    overflow: hidden;
    position: relative;
}

.submission-date {
    background-color: #E5ECF7;
    border-right: 1px solid #D9D9D9;
    color: #0046AD;
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin-right: 10px;
    min-height: 130px;
    padding: 0 19px 19px;
    text-align: center;
    width: 150px;
}

.submission h6 {
    color: #0046AD;
    font-size: 17px;
    margin-bottom: 5px;
}

.media-release-year {
    font-size: 14px;
    font-weight: normal;
    padding: 2px 15px;
}

.submission-more {
    bottom: 10px;
    left: 160px;
    position: absolute;
}

a.icon.pdf {
    background: url("/images/pdf_icon.png") no-repeat scroll 3px center transparent;
}
a.icon.html {
    background: url("/images/html_icon.png") no-repeat scroll 3px center transparent;
}
.submission-tile a {
    font-size: 12px;
    padding: 3px 3px 3px 20px;
}




.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.comment-author{color: #999999; font-size: 11px;}

.media-release-item{min-height: 129px; margin-bottom: 10px;}
.media-release-item p{min-height: 61px; margin-bottom: 0px;}